body
{
color:rgb(0,0,0);
}

a, a:visited
{
color: rgb(40,100,0);
}

a:hover, a:active, a:focus 
{
color: rgb(100,120,0);
}

td.ti 
{
border-bottom: 1px solid rgb(80,50,0);
}

td.men
{
background-color: rgb(150,200,140);   
}

td.corp
{
background-color: rgb(200,173,130);   
}

div.me
{
border: 1px solid rgb(80,50,0);
}

div.meh
{
background-color: rgb(150,200,140);
}

div.meb
{
background-color: rgb(150,200,140);
}